org.apache.ignite.internal.util.typedef

## Interface CI3<E1,E2,E3>

Type Parameters:
  `E1` - Type of the first parameter.
  `E2` - Type of the second parameter.
  `E3` - Type of the third parameter.

All Superinterfaces:
  GridInClosure3<E1,E2,E3>

    public interface CI3<E1,E2,E3>
    extends GridInClosure3<E1,E2,E3>

Defines `alias` for `GridInClosure3` by extending it. Since Java doesn't provide type aliases (like Scala, for example) we resort to these types of measures. This is intended to provide for more concise code in cases when readability won't be sacrificed. For more information see `GridInClosure3`.

See Also:
  `GridFunc`, `GridInClosure3`

### Method Summary

### Methods inherited from interface org.apache.ignite.internal.util.lang.GridInClosure3

`apply`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.9.0
Release Date | : October 15 2020